/** @format */
.scrollIcon-mble{
  display: none;
}
@media screen and (max-width: 769px) {
  
  .scrollIcon-mble{
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: rgb(0 0 0 / 53%); */
  }
  .scrollIcon-mble img{
    width: 70px;
  }
  .onloadPopup li{
    padding-bottom: 1.5rem;
    line-height: 22px;
    }
    .asiPopup .popupContent ul li{
      line-height: 22px;
      }
    .onloadSup {
        position: relative;
        margin-right: 8px;
    }
    .onloadSup sup{
        position: absolute;
        top: -6px;
    }
    /* image comparision css here for mobile */
    .Comparison_container{
        display: block;
        height: 120vmin;
        width: 90vmin;
        position: relative;
        overflow: hidden;
    }
    .comp_image{
        width: 100%;
        height: 100%;
        position: absolute;
    }

    #my-img{
        clip-path: polygon(0 0 , 50% 0, 50% 100%, 0 100%);
    }
    #slider{
        position: relative;
        -webkit-appearance: none;
        width: calc( 100% + 50px);
        height: 100%;
        margin-left: -25px;
        background-color: transparent;
        outline: none;
       
    }
    #slider::-webkit-slider-thumb{
        -webkit-appearance: none;
        height: 500px;
        width: 50px;
        background: url("../../assets/case1/slider_1.png")no-repeat;
        box-shadow: none;
        background-size: cover;
        cursor: pointer;
    }

  
 /* image comparision css here for mobile ends */


  .videoPlaceholder {
    width: 100%;
  }

  .desktop_legend {
    display: none;
  }
  .mobi_legend {
    display: block;
    width: 100%;
    height: auto;
  }

  .subText{
    margin-bottom: 2%;
  }

  .videoDescription p {
    padding-bottom: 0.5rem;
  }

  .videoContainer,
  .videoDescription {
    width: 100% !important;
  }

  .sliderHeader .headingBlue-lg {
    font-size: var(--f23);
  }
  .frame6Img {
    flex-direction: column-reverse;
    gap: 20px;
  }
  html,
  body {
    background-color: transparent;
    -webkit-tap-highlight-color: transparent;
  }

  :root {
    --f45: 40px;
    --f39: 34px;
    --f26: 21px;
    --f23: 18px;
    --f21: 16px;
    --f20: 15px;
    --f19: 14px;
    --f18: 13px;
    --f16: 12px;
    --f15: 11px;
    --f11: 9px;
  }
  .mainWrapper {
    transition: opacity 0.4s;
  }
  .flotingDocIconMob {
    display: block;
  }
  .flotingDocIconMob .floatingImg {
    position: fixed;
    bottom: 5%;
    right: 3%;
    padding: 5px;
    background-color: #138dcf;
    height: 40px;
    width: 40px;
    z-index: 99;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .h-smpc-f-btn,
  .s-smpc-f-btn {
    position: fixed;
    visibility: hidden;
    /* background-color: #138DCF; */
    height: 35px;
    /* width: 35px; */
    /* border-radius: 50%; */
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    bottom: 5%;
    right: 3.5%;
    z-index: 90;
    transition: 0.5s;
  }
  #add_btn {
    display: none;
  }
  .a-smpc-f-btn {
    position: fixed;
    visibility: hidden;
    /* background-color: #138DCF; */
    height: 35px;
    /* width: 35px; */
    /* border-radius: 50%; */
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 5px;
    bottom: 5%;
    right: 3.5%;
    z-index: 90;
    transition: 0.5s;
  }

  .docClose {
    display: none;
    color: var(--white);
  }
  .docImg {
    background-color: #138dcf;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .docName {
    padding: 0.5rem;
    border-radius: 4px;
    background-color: #f8f8f8;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
    font-size: var(--f11);
    color: #414141;
  }
  .h-smpc-f-btn-ani {
    bottom: 11%;
  }
  .leftWrapper {
    display: none;
  }
  .onloadPopup {
    width: 90%;
  }
  .popupContent {
    padding: 1rem 1rem 1rem 1rem;
  }
  .rightWrapper {
    width: 100%;
    padding: 0;
  }
  .rightWrapperContent {
    gap: 0;
  }
  .frames {
    border-radius: 0px;
  }
  .frame:not(:nth-child(2)) {
    padding: 1rem;
  }
  .documentSection {
    display: none;
  }
  .footerWrapper {
    grid-template-columns: 1fr;
  }
  .dAndTContainer,
  .aCCContainer {
    flex-direction: column;
  }
  .cards {
    gap: 1rem;
  }
  .footerWrapper {
    background-color: var(--greybg);
  }
  .navigationBarContainer {
    background-color: var(--greybg);
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 1rem;
  }

  .profileIcon{
    width: 240px;
  }

  .navItems{
    width: 400%;
  }

  .scroll_nav{
    overflow-x: auto;
    overflow-y: hidden;
}
.scroll_nav::-webkit-scrollbar{
  display: none;
}
  .navigationBar {
    width: 100%;
  }
  .greyBoxContent {
    padding: 1rem 1rem;
  }
  .navigationBarContainer::-webkit-scrollbar,
  .scrollContentContainer::-webkit-scrollbar {
    height: 0px;
  }
  .headerElements {
    gap: 1rem;
    font-size: var(--f18);
  }
  .patientCase span i {
    font-size: var(--f16);
  }
  .headerBar {
    padding: 0 1rem;
    background-position: 85% ;
  }
  .greyBox {
    padding: 2rem 1rem;
  }
  .tabContent .abbreviation {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .patientCase span {
    padding-right: 0.2rem;
  }
  .asiPopup,
  .patientInfoPopup {
    max-height: 95%;
  }
  .patientInfo {
    padding: 0;
  }
  .patientInfoPopup .popupClose {
    padding: 1rem 1rem 0 1rem;
  }
  .diseaseImg img {
    width: 100%;
    height: auto;
    padding: 5px;
  }
  .card {
    width: 100%;
    flex-direction: row;
    padding: 1rem 1rem 0.5rem 1rem;
    justify-content: space-between;
    align-items: center;
  }
  .frameContainer {
    flex-direction: column;
    height: auto;
    gap: 2rem;
    margin-top: 2rem;
  }
  .frameContainer .leftContent {
    width: 80%;
  }
  .frameContainer .leftContent .pb-2,
  .frameContainer .leftContent .pt-2 {
    padding: 1rem 0;
  }
  .questionaryImg {
    width: 100%;
  }
  .scrollContentContainer {
    width: 100%;
    overflow-x: auto;
    justify-content: flex-start !important;
    height: auto;
    overflow-y: auto;
    flex-direction: row !important;
  }
  .scrollContentContainerFrame11 {
    height: 55vh !important;
  }
  .scrollContentContainer img {
    width: auto !important;
    height: 100%;
  }
  #frame15 .scrollContentContainer,
  #frame16 .scrollContentContainer {
    height: max-content !important;
  }
  .chartContainers {
    flex-direction: column;
    gap: 4rem;
  }
  .verticalLine {
    display: none;
  }
  .tableContainer1,
  .tablesContainer table {
    width: 100%;
  }
  table {
    margin: 0;
  }
  #frame14 .tablesContainer {
    flex-direction: column;
    gap: 2rem;
    width: 100%;
  }

  .tablesContainer {
    margin: auto;
    width: 100%;
    overflow-x: auto;
    justify-content: left;
  }
  #frame19 h1 {
    padding: 0 !important;
  }
  .frame18List {
    padding: 1rem 0;
  }
  .summaryContainer {
    line-height: 20px;
  }
  .slideContainer {
    display: flex;
    justify-content: start;
    align-items: flex-start;
    width: 100%;
    padding: 2rem 0 0 0;
  }
  .contentImgContainer {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .patientDiseaseImg img {
    width: 100%;
    height: auto;
  }
  .frame8Data {
    width: 100%;
  }
  .wrapper {
    overflow-y: auto;
    overflow-x: hidden;
    height: 66vh;
    /* margin-top: 2rem; */
  }

  .slideContainer {
    align-items: flex-start;
    flex-direction: column-reverse;
    margin: 0 !important;
    gap: 1rem;
  }
  .tratmentTargetSliders {
    margin: 0 !important;
    box-shadow: none;
    gap: 1rem;
  }
  .years {
    flex-direction: column;
    gap: 0px;
  }
  .slidesContainer {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 20px;
    gap: 0;
    margin-bottom: 1rem;
  }
  .btwImgs img {
    width: 25%;
  }

  .year {
    padding: 1rem 0.5rem;
  }
  .pauseIcon {
    height: 56px;
    width: 56px;
  }

  .tratmentTargetSliders,
  .toolKit5 .tratmentTargetSliders,
  .toolKit1 .tratmentTargetSliders,
  .toolKit2 .tratmentTargetSliders,
  .toolKit3 .tratmentTargetSliders {
    flex-direction: column;
    position: relative;
    width: fit-content;
  }

  .slidesContainer,
  .toolKit5 .slidesContainer,
  .toolKit1 .slidesContainer,
  .toolKit2 .slidesContainer,
  .toolKit3 .slidesContainer {
    width: 100%;
    padding: 10px 20px;
  }
  /* .slidesContainer:not(:first-child) {
        border-top: 1px solid black;
    }

    .slidesContainer:not(:last-child) {
        border-bottom: 1px solid black;
    } */

  .toolKit,
  .toolKit5,
  .toolKit1,
  .toolKit2,
  .toolKit3 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 150%;
    width: 65vw;
  }
  .imgContainer {
    width:auto;
    text-align: center !important;
  }

  .imgContainer img{
    margin-bottom: 2%;
  }

  .imgContainer .mobi_legend {
    /* width: 165px;
    height: auto;
    aspect-ratio: 2; */
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    margin-bottom: 2%;
    object-fit:contain;
  }

  .slidesContainer:not(:last-child)::after {
    height: 0px !important;
    content: none;
  }
  .tratmentTargetSliders::after {
    border-width: 0px;
  }
  .blueBgBox {
    padding: 5%;
  }

  .toolKit5 {
    bottom: -25%;
  }

  .toolKit3 {
    bottom: -30%;
  }

  .toolKit2 {
    bottom: 25%;
  }

  .toolKit1 {
    bottom: 42%;
  }
  .y-11 {
    margin-right: 0;
  }
  /* .navSvgContainer svg{
        width: fit-content;
        height: 52px;
    } */
}

@media screen and (min-width: 1400px) and (max-width: 1600px) {
  :root {
    --f45: 43px;
    --f26: 24px;
    --f21: 19px;
    --f20: 18px;
    --f19: 17px;
    --f18: 16px;
    --f16: 14px;
    --f15: 13px;
    --f11: 10px;
  }
  .wrapper {
    height: 65vh;
  }
}

@media screen and (min-width: 1280px) and (max-width: 1399px) {
  :root {
    --f45: 32px;
    --f26: 18.5px;
    --f21: 15px;
    --f20: 14px;
    --f19: 13.5px;
    --f18: 12px;
    --f16: 11.3px;
    --f15: 10.6px;
    --f11: 8px;
  }
  .mainWrapper {
    grid-template-rows: 6% 82% 12%;
  }
  .abbreviation p {
    line-height: 12px;
  }
  .rightWrapperContent {
    gap: 0.5rem;
  }
  .wrapper {
    height: 65vh;
  }
  .blueBulletFrame2 li::before {
    top: -4px;
  }
  .toolKit1 {
    left: -45%;
  }
  .toolKit2 {
    left: -19.5%;
  }
  .toolKit5 {
    left: 46%;
  }
  .toolKit3 {
    left: 8.5%;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .wrapper {
    width: 100%;
    height: 500px;
  }
  .toolKit5 {
    left: 46% !important;
  }
  .toolKit3 {
    left: 10% !important;
  }
  .toolKit1 {
    left: -46% !important;
  }
  .toolKit2 {
    left: -20% !important;
  }
  .toolKit4 {
    left: 5% !important;
  }
  .abbreviation p {
    line-height: 18px !important;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  :root {
    --f45: 30px;
    --f26: 17.5px;
    --f21: 14px;
    --f20: 13px;
    --f19: 12.5px;
    --f18: 11.5px;
    --f16: 11px;
    --f15: 10.5px;
    --f11: 10px;
  }
  .profileImg img {
    width: 60px;
    height: 60px;
  }
  .toolKit1 .tratmentTargetSliders,
  .toolKit2 .tratmentTargetSliders,
  .toolKit5 .tratmentTargetSliders {
    width: 35%;
  }
  .slidesContainer .imgContainer img {
    width: 100% !important;
    height: 100%;
  }

  #wd-50{
    width: 60px !important;
  }
  .toolKit5 {
    left: 45%;
  }
  .toolKit3 {
    left: 8%;
  }
  .toolKit1 {
    left: -43%;
  }
  .toolKit2 {
    left: -16%;
  }
  .toolKit4 {
    left: 4%;
  }
  #frame19 h1,
  #frame19 ul {
    padding: 1rem 0 !important;
  }
  .sliderBar {
    font-size: var(--f26);
  }
}
@media only screen and (device-height: 854px) and (orientation: landscape) {
  .wrapper {
    width: 100%;
    height: 500px;
  }
  .toolKit1 .tratmentTargetSliders,
  .toolKit2 .tratmentTargetSliders,
  .toolKit5 .tratmentTargetSliders {
    width: 35%;
  }
  .slidesContainer .imgContainer img {
    width: 100% !important;
    height: auto;
  }
  .toolKit5 {
    left: 45%;
  }
  .toolKit3 {
    left: 8%;
  }
  .toolKit1 {
    left: -43%;
  }
  .toolKit2 {
    left: -16%;
  }
  .toolKit4 {
    left: 4%;
  }
}

@media (hover: none) {
  .nextPrev i:hover {
    background-color: transparent;
  }
  /* .navItem:hover .navSvgContainer svg path {
        fill: white !important;
    }
    .navItem:hover  .navText div{
        color: #000;
    } */
  /* .popupCloseBtn:hover {
        color: #4E4E4E;
        background-color: #F6F7F8;
    } */
  /* .tab:hover {
        background-color: #E9E9E9;
        font-weight: 400;
    } */
}

/* potrait and landscape mode roate instruction */
.rotateDevice {
  display: none;
}
@media only screen and (max-height: 420px) {
  .rotateDevice {
    display: block;
    height: 100vh;
    width: 100%;
    background-color: var(--greybg);
  }
  .popUpWrapper,
  .flotingDocIconMob,
  .mainWrapper {
    display: none;
  }
  .rotateInstruction {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 1rem;
    color: #138dcf;
  }
  .rotateImg i {
    font-size: 2rem;
    animation: rotation 1.2s infinite linear;
  }
  .rotateText p {
    color: #138dcf;
  }
  @keyframes rotation {
    0% {
      transform: rotate(90deg);
    }
    25% {
      transform: rotate(90deg);
    }
    75% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(0deg);
    }
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait),
  only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait),
  only screen and (min-width: 753px) and (max-width: 1205px) and (orientation: portrait) {
  .rotateDevice {
    display: block;
    height: 100vh;
    width: 100%;
    background-color: var(--greybg);
  }
  .popUpWrapper,
  .flotingDocIconMob,
  .mainWrapper {
    display: none;
  }
  .rotateInstruction {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 1rem;
    color: #138dcf;
  }
  .rotateImg i {
    font-size: 4rem;
    animation: rotation 1.2s infinite linear;
  }
  .rotateText p {
    color: #138dcf;
    font-size: 1.2rem;
  }

  
  @keyframes rotation {
    0% {
      transform: rotate(0deg);
    }
    25% {
      transform: rotate(0deg);
    }
    75% {
      transform: rotate(90deg);
    }
    100% {
      transform: rotate(90deg);
    }
  }
}




@media only screen and (min-width: 1220px) and (max-width: 1250px) {
  .navItem .navText div{
    font-size: 12px;
  }
}
